Bug 1223962 - [doc] Add vmware integration bugs to release notes under known issues
Summary: [doc] Add vmware integration bugs to release notes under known issues
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Release Notes
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: David O'Brien
QA Contact: Lukas Zapletal
URL:
Whiteboard:
Depends On:
Blocks: sat61-release-notes
TreeView+ depends on / blocked
 
Reported: 2015-05-21 19:37 UTC by Hayley Hudgeons
Modified: 2018-08-30 21:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-24 13:12:53 UTC


Attachments (Terms of Use)

Description Hayley Hudgeons 2015-05-21 19:37:21 UTC
Description of problem:

Add a note in Chapter 2 of the 6.1 release notes on VMware integration:

VmWare Compute Resource does not work correctly with VmWare vSphere
configured with nested folders. Until these bugs are resolved, we
recommend to create VmWare VMs outside of Satellite 6 and associate them
using subscription-manager and puppet-agent explicitly.

Engineering BZs for this:

https://bugzilla.redhat.com/show_bug.cgi?id=1170276
https://bugzilla.redhat.com/show_bug.cgi?id=1188435
https://bugzilla.redhat.com/show_bug.cgi?id=1170276

Comment 2 RHEL Product and Program Management 2015-05-21 19:42:23 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 4 David O'Brien 2015-06-22 02:41:36 UTC
Released with beta.


Note You need to log in before you can comment on or make changes to this bug.